<?php  
/**
 * Set language short cooe here (ISO 639-1 Code)
 * See Language Code Reference 
 * http://www.w3schools.com/tags/ref_language_codes.asp
 */  
define('APP_LANGUAGE_SHORT_CODE','fr'); 

/**
 * Set the text direction: (ltr or rtl)
 * ltr - the writing direction is left-to-right. This is default
 * rtl - the writing direction is right-to-left
 */
define('APP_LANGUAGE_TEXT_DIRECTION','ltr');

define('TEXT_FIELDTYPE_INPUT_TITLE','Champ de saisie');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_TITLE','Champ numérique');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_COMMENTS_TITLE','Champ numérique dans les commentaires');
define('TEXT_FIELDTYPE_INPUT_URL_TITLE','Champ type URL');
define('TEXT_FIELDTYPE_INPUT_DATE_TITLE','Date avec le calendrier');
define('TEXT_FIELDTYPE_INPUT_DATETIME_TITLE','Champ Date avec le calendrier et l\'horaire');
define('TEXT_FIELDTYPE_INPUT_FILE_TITLE','Champ type nom de fichier');
define('TEXT_FIELDTYPE_ATTACHMENTS_TITLE','Pièces jointes');
define('TEXT_FIELDTYPE_TEXTAREA_TITLE','Zone de texte');
define('TEXT_FIELDTYPE_TEXTAREA_WYSIWYG_TITLE','Champ texte avec éditeur de texte');
define('TEXT_FIELDTYPE_DROPDOWN_TITLE','Liste déroulante');
define('TEXT_FIELDTYPE_DROPDOWN_MULTIPLE_TITLE','Liste déroulante avec sélection multiple');
define('TEXT_FIELDTYPE_CHECKBOXES_TITLE','Cases à cocher');
define('TEXT_FIELDTYPE_RADIOBOXES_TITLE','Boutons radios');
define('TEXT_FIELDTYPE_FORMULA_TITLE','Formule');
define('TEXT_FIELDTYPE_USERS_TITLE','Utilisateurs');
define('TEXT_FIELDTYPE_GROUPEDUSERS_TITLE','Groupe d\'utilisateurs');
define('TEXT_FIELDTYPE_ENTITY_TITLE','Entête');
define('TEXT_FIELDTYPE_ACTION_TITLE','Action');
define('TEXT_FIELDTYPE_ID_TITLE','ID');
define('TEXT_FIELDTYPE_DATEADDED_TITLE','Dernière MAJ');
define('TEXT_FIELDTYPE_CREATEDBY_TITLE','Créé');
define('TEXT_FIELDTYPE_USER_STATUS_TITLE','Statut de l\'utilisateur');
define('TEXT_FIELDTYPE_USER_ACCESSGROUP_TITLE','Accès au groupe');
define('TEXT_FIELDTYPE_USER_FIRSTNAME_TITLE','Prénom');
define('TEXT_FIELDTYPE_USER_LASTNAME_TITLE','Nom');
define('TEXT_FIELDTYPE_USER_EMAIL_TITLE','Email');
define('TEXT_FIELDTYPE_USER_PHOTO_TITLE','Photo');
define('TEXT_FIELDTYPE_USER_LANGUAGE_TITLE','Langue');
define('TEXT_FIELDTYPE_USER_USERNAME_TITLE','Nom utilisateur');
define('TEXT_FIELDTYPE_USER_PASSWORD_TITLE','Mot de passe');
define('TEXT_FIELDTYPE_USER_SKIN_TITLE','Apparence');
define('TEXT_FIELDTYPE_PROGRESS_TITLE','Barre de progression');

define('TEXT_FIELDTYPE_INPUT_TOOLTIP','Champ de type texte simple');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_TOOLTIP','Ce champ est utilisé avec des nombres');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_COMMENTS_TOOLTIP','Ce champ est seulement utilisé dans les commentaires. La valeur de ce champ est égale à la somme des numéros entrés dans les commentaires.');
define('TEXT_FIELDTYPE_INPUT_URL_TOOLTIP','Champ texte pour les adresses URL. Les valeurs de ce champ seront automatiquement convertis en une URL');
define('TEXT_FIELDTYPE_INPUT_DATE_TOOLTIP','Calendrier sera automatiquement ajouté à ce champ');
define('TEXT_FIELDTYPE_INPUT_DATETIME_TOOLTIP','Calendrier avec \'heure\' sera automatiquement ajouté à ce champ');
define('TEXT_FIELDTYPE_INPUT_FILE_TOOLTIP','Permet de télécharger un fichier unique.');
define('TEXT_FIELDTYPE_ATTACHMENTS_TOOLTIP','Permet de télécharger plusieurs fichiers à la fois');
define('TEXT_FIELDTYPE_TEXTAREA_TOOLTIP','Champ de texte multi-lignes');
define('TEXT_FIELDTYPE_TEXTAREA_WYSIWYG_TOOLTIP','L\'éditeur de texte sera automatiquement ajouté à ce champ');
define('TEXT_FIELDTYPE_DROPDOWN_TOOLTIP','Liste déroulante avec options qui peut être définie en cliquant sur le nom du champ une fois qui l\'a créé.');
define('TEXT_FIELDTYPE_DROPDOWN_MULTIPLE_TOOLTIP','Liste déroulante de recherche avec la possibilité de sélectionner plusieurs valeurs.');
define('TEXT_FIELDTYPE_CHECKBOXES_TOOLTIP','Cases à cocher avec options qui peuvent être définies en cliquant sur le nom du champ une fois qui l\'a créé..');
define('TEXT_FIELDTYPE_RADIOBOXES_TOOLTIP','Boutons radios avec options qui peuvent être définis en cliquant sur le nom du champ une fois qui l\'a créé.');
define('TEXT_FIELDTYPE_FORMULA_TOOLTIP','La valeur de ce champ est calculée par la formule illustrée ci-dessous.');
define('TEXT_FIELDTYPE_USERS_TOOLTIP','Champ spécial vous permet d\'affecter des utilisateurs aux éléments et de personnaliser l\'accès des utilisateurs aux éléments.');
define('TEXT_FIELDTYPE_GROUPEDUSERS_TOOLTIP','Champ spécial vous permet d\'assigner un groupe d\'utilisateurs aux éléments et de personnaliser l\'accès des utilisateurs aux éléments.');
define('TEXT_FIELDTYPE_ENTITY_TOOLTIP','Champ spécial vous permet de lier des éléments de l\'entête existante.');
define('TEXT_FIELDTYPE_USER_PASSWORD_TOOLTIP','Laissez le champ vierge et un mot de passe sera généré automatiquement.');
define('TEXT_FIELDTYPE_PROGRESS_TOOLTIP','Créé automatiquement une liste de 1 à 100');

define('TEXT_BUTTON_LOGIN','Connexion');
define('TEXT_BUTTON_SAVE','Sauvegarder');
define('TEXT_BUTTON_CLOSE','Fermer');
define('TEXT_BUTTON_EDIT','Editer');
define('TEXT_BUTTON_DELETE','Supprimer');
define('TEXT_BUTTON_CHANGE','Changer');
define('TEXT_BUTTON_ADD_FORM_TAB','Ajouter un nouvel onglet');
define('TEXT_BUTTON_SORT_FORM_TAB','Trier les onglets');
define('TEXT_BUTTON_PREVIEW_FORM','Aperçu du formulaire');
define('TEXT_BUTTON_ADD_NEW_FIELD','Ajouter un nouveau champ');
define('TEXT_BUTTON_ADD_NEW_VALUE','Ajouter une valeur');
define('TEXT_BUTTON_RESTORE_PASSWORD','Récupérer un mot de passe');
define('TEXT_BUTTON_SEARCH','Recherchez');
define('TEXT_BUTTON_CREATE_BACKUP','Créer une sauvegarde');
define('TEXT_BUTTON_DOWNLOAD','Télécharger');
define('TEXT_BUTTON_RESTORE','Récupérer');
define('TEXT_BUTTON_ADD_COMMENT','Ajouter un commentaire');
define('TEXT_BUTTON_ADD_NEW_REPORT','Ajouter un rapport');
define('TEXT_BUTTON_CONFIGURE_FILTERS','Filtres');
define('TEXT_BUTTON_CONFIGURE_SORTING','Trier');
define('TEXT_BUTTON_ADD_NEW_REPORT_FILTER','Ajouter un filtre');
define('TEXT_BUTTON_CREATE_SUB_VALUE','Ajouter une sous-valeur');
define('TEXT_BUTTON_REMOVE_ALL_FILTERS','Supprimer tous les filtres');
define('TEXT_BUTTON_REMOVE_FILTER','Supprimer le filtre');
define('TEXT_BUTTON_CONTINUE','Continuer');
define('TEXT_BUTTON_IMPORT','Importer');
define('TEXT_BUTTON_BIND','Attribuer');
define('TEXT_BUTTON_CREATE','Créer');

define('TEXT_ERROR','Erreur:');
define('TEXT_ERROR_GENERAL','Certains champs sont obligatoires. Ils sont marqués ci-dessus.');
define('TEXT_ERROR_REQUIRED','Ce champ est obligatoire!');
define('TEXT_ERROR_FILE_EXTENSION','Ce type de fichier est interdit.');
define('TEXT_ERROR_REQUIRED_NUMBER','Veuillez entrer un numéro.');
define('TEXT_ERROR_USEREMAL_EXIST','Cet Email existe déjà!');
define('TEXT_ERROR_USERNAME_EXIST','Nom d\'utilisateur existe déjà!');
define('TEXT_ERROR_USEREMAL_EMPTY','l\'Email d\'un utilisateur ne peut pas être vide.');
define('TEXT_ERROR_USERNAME_EMPTY','Le Nom d\'utilisateur ne peut pas être vide.');
define('TEXT_ERROR_FORMULA_CALCULATION','La formule de calcul génère une erreur.');
define('TEXT_ERROR_USER_DELETE','Vous ne pouvez pas supprimer votre propre compte');
define('TEXT_ERROR_PASSOWRD_CONFIRMATION','Les mots de passe doivent correspondrent pour confirmation.');
define('TEXT_ERROR_PASSOWRD_LENGTH','Votre mot de passe doit contenir au moins ' . CFG_PASSWORD_MIN_LENGTH . '  caractères.');
define('TEXT_ERROR_DEFAULT_LDAP_GROUP','L\'accès de groupe pour les utilisateurs LDAP n\'est pas configuré. Le nom utilisation de connexion au serveur LDAP n\'est pas autorisé.');
define('TEXT_ERROR_ITEM_HAS_SUB_ITEM','Vous ne pouvez pas supprimer cet élement car il est utilisé dans les entêtes: %s');
define('TEXT_ERROR_DELETE_USER_GROUP','Vous ne pouvez pas supprimer ce groupe parce qu\'il y a %s utilisateurs encore assignés à ce groupe');

define('TEXT_MENU_DASHBOARD','Tableau de bord');
define('TEXT_MENU_LOGIN','Connexion');
define('TEXT_MENU_LDAP_LOGIN','Nom d\'utilisateur LDAP');
define('TEXT_MENU_CONFIGURATION','Paramètres');
define('TEXT_MENU_COMMON_SETTINGS','Paramètres généraux');
define('TEXT_MENU_APPLICATION','Application');
define('TEXT_MENU_EMAIL_OPTIONS','Paramètres Email');
define('TEXT_MENU_LDAP','LDAP');
define('TEXT_MENU_LOGIN_PAGE','Page de Connexion');
define('TEXT_MENU_APPLICATION_STRUCTURE','Structure de l\'application');
define('TEXT_MENU_USERS_ACCESS_GROUPS','Groupes d\'utilisateurs');
define('TEXT_MENU_TOOLS','Outils');
define('TEXT_MENU_PLUGINS','Plugins');
define('TEXT_MENU_BACKUP','Sauvegarde Base de données');
define('TEXT_MENU_SERVER_INFO','Serveur Infos');
define('TEXT_MENU_SUPPORT','Support');
define('TEXT_MENU_REPORT_FORUM','Forum');
define('TEXT_MENU_CONTACT_US','Contact');
define('TEXT_MENU_EXTENDED_VERSION','Version de l\'extension');
define('TEXT_MENU_ENTITIES_LIST','Liste des entêtes'); 
define('TEXT_MENU_IMPORT_DATA','Importer des données');
define('TEXT_MENU_CHECK_VERSION','Vérifier la version');
define('TEXT_MENU_EXTENSION','Extensions');

define('TEXT_HEADING_LDAP','Configuration LDAP');
define('TEXT_LDAP_USE','Nom de connexion LDAP');
define('TEXT_LDAP_SERVER_NAME','Nom du serveur LDAP');
define('TEXT_LDAP_SERVER_NAME_NOTES','Si vous utilisez LDAP, entrez l\'hôte ou adresse-IP serveur LDAP. En outre, vous pouvez spécifier le lien. Par exemple, ldap://hostname:port/');
define('TEXT_LDAP_SERVER_PORT','Port du serveur LDAP');
define('TEXT_LDAP_SERVER_PORT_NOTES','Vous pouvez spécifier le port à utiliser pour se connecter au serveur LDAP au lieu du port par défaut 389.');
define('TEXT_LDAP_BASE_DN','Base de recherche DN');
define('TEXT_LDAP_BASE_DN_NOTES','Le nom unique (Distinguished Name), précise les informations sur l\'utilisateur, tels <samp>o=My Company,c=US</samp>.');  
define('TEXT_LDAP_UID','Unique ID (UID) LDAP');
define('TEXT_LDAP_UID_NOTES','Ceci est la clé de utilisé pour rechercher l\'ID de connexion. Par exemple, <var>uid</var>, <var>sn</var> et ainsi de suite.');
define('TEXT_LDAP_USER_FILTER','Filtre LDAP');
define('TEXT_LDAP_USER_FILTER_NOTES','Optionnellement, vous pouvez limiter le nombre d\'objets recherchés avec des filtres supplémentaires.<br>Par exemple, le résultat de <samp>objectClass=posixGroup</samp> sera <samp>(&(uid=$username)(objectClass=posixGroup))</samp>.');
define('TEXT_LDAP_EMAIL_ATTRIBUTE','Attribut LDP pour Email');
define('TEXT_LDAP_EMAIL_ATTRIBUTE_NOTES','Définissez le nom de votre attribut Email lié à un utilisateur (s\'il existe) afin de définir automatiquement l\'adresse de messagerie pour les nouveaux utilisateurs.<br>Email de l\'utilisateur est requis pour Rukovodite et s\'il n\'existe pas alors l\'Email suivant sera attribué par défaut : username@localhost.com ');
define('TEXT_LDAP_USER_DN','LDAP utilisateur DN');
define('TEXT_LDAP_USER_DN_NOTES','Laissez vide pour utiliser les connexions anonymes. Si le champ est rempli, l\'application utilise le nom DN ou le nom de connexion LDAP pour rechercher la bonne personne. Par exemple, <samp>uid=Username,ou=MyUnit,o=MyCompany,c=US</samp>.');
define('TEXT_LDAP_PASSWORD','mot de passe LDAP');
define('TEXT_LDAP_PASSWORD_NOTES','Laissez vide pour utiliser les connexions anonymes. Sinon, entrez le mot de passe de l\'utilisateur ci-dessus. Nécessite un serveur Active Directory.<br /><em><strong> Prudence:</strong> Ce mot de passe sera stocké dans la base de données est cryptée et sera visible à tout le monde qui a accès à la base de données ou à la page des paramètres.</em>');
define('TEXT_LDAP_IS_NOT_ENABLED','LDAP ne sont pas inclus');
define('TEXT_LDAP_ERROR_NOT_AVAILABLE','PHP LDAP extension de configuration du serveur nedostupno.Proverte.');
define('TEXT_LDAP_ERROR_CONNECTION','Impossible de se connecter au serveur LDAP.');
define('TEXT_LDAP_ERROR_BINDING','Erreur de connexion au serveur en utilisant le nom d\'utilisateur et mot de passe indiqué.');
define('TEXT_LDAP_ERROR_INCORRECT_PASSWORD','Vous avez spécifié un mot de passe incorrect. S\'il vous plaît vérifier votre mot de passe et essayez de nouveau.');
define('TEXT_LDAP_ERROR_INCORRECT_USERNAME','Vous avez spécifié un nom d\'utilisateur incorrect. S\'il vous plaît vérifier votre nom et réessayez.');

define('TEXT_HEADING_EMAIL_OPTIONS','Paramètres email');  
define('TEXT_EMAIL_USE_NOTIFICATION','Utilisez notification par courrier électronique ');
define('TEXT_EMAIL_SUBJECT_LABEL','L\'étiquette de la ligne d\'objet');
define('TEXT_EMAIL_AMOUNT_PREVIOUS_COMMENTS','Nombre de commentaires par écrit');
define('TEXT_EMAIL_COPY_SENDER','Envoyer une copie de chaque email envoyé à l\'expéditeur');
define('TEXT_EMAIL_SEND_FROM_SINGLE','Envoyer tous les emails depuis une adresse email unique');
define('TEXT_EMAIL_ADDRESS_FROM','Adresse email');
define('TEXT_EMAIL_NAME_FROM','Nom de l\'expéditeur');
define('TEXT_EMAIL_USE_SMTP','Utiliser SMTP');
define('TEXT_EMAIL_SMTP_SERVER','Serveur SMTP');
define('TEXT_EMAIL_SMTP_PORT','Port SMTP');
define('TEXT_EMAIL_SMTP_ENCRYPTION','Cryptage SMTP');
define('TEXT_EMAIL_SMTP_LOGIN','Nom de connexion SMTP');
define('TEXT_EMAIL_SMTP_PASSWORD','Mot de passe de connexion SMTP');    
define('TEXT_EMAIL_SMTP_CONFIGURATION','Paramètres SMTP');
define('TEXT_HEADING_USER_REGISTRATION_EMAIL','Modèle d\'email pour l\'enregistrement d\'un nouvel utilisateur');
define('TEXT_MENU_USER_REGISTRATION_EMAIL','Enregistrement d\'un nouvel utilisateur');
define('TEXT_NEW_USER_DEFAULT_EMAIL_SUBJECT','Votre compte a été créé en  ' . CFG_APP_NAME);
define('TEXT_REGISTRATION_EMAIL_SUBJECT','Sujet:');
define('TEXT_REGISTRATION_EMAIL_SUBJECT_NOTE','Thème par défaut: "' . TEXT_NEW_USER_DEFAULT_EMAIL_SUBJECT);
define('TEXT_REGISTRATION_EMAIL_BODY','Texte de la lettre:');
define('TEXT_REGISTRATION_EMAIL_BODY_NOTE','La saisie des données sera automatiquement inclus dans la partie inférieure de la lettre');

define('TEXT_NAV_ENTITY','Entête');
define('TEXT_NAV_GENERAL_CONFIG','Configuration générale');
define('TEXT_NAV_FIELDS_CONFIG','Les champs de configuration');
define('TEXT_NAV_FIELDS_CHOICES_CONFIG','Options');
define('TEXT_NAV_VIEW_CONFIG','Options d\'affichage');
define('TEXT_NAV_FORM_CONFIG','Liste des entêtes');
define('TEXT_NAV_LISTING_CONFIG','Personnaliser la liste');
define('TEXT_NAV_LISTING_FILTERS_CONFIG','Filtres par défaut');
define('TEXT_NAV_USER_PUBLIC_PROFILE_CONFIG','Profil public');
define('TEXT_NAV_ACCESS_CONFIG','Accéssible');
define('TEXT_NAV_ENTITY_ACCESS','Accès Configuration');
define('TEXT_NAV_FIELDS_ACCESS','L\'accés aux champs');
define('TEXT_NAV_SWITCH','Basculer vers');
define('TEXT_NAV_COMMENTS_CONFIG','Réglage Commentaires');
define('TEXT_NAV_COMMENTS_ACCESS','Accès aux commentaires');
define('TEXT_NAV_COMMENTS_FIELDS','Commentaire formulaire');
define('TEXT_NAV_COMMENTS_FORM_CONFIG','Cadre formulaire de commentaire');

define('TEXT_USERNAME','Nom d\'utilisateur');
define('TEXT_PASSWORD','Mot de passe');
define('TEXT_ARE_YOU_SURE','Etes-vous sûr?');
define('TEXT_CONFIGURATION','Configuration');
define('TEXT_WARNING','Prudence');
define('TEXT_DELETE','Supprimer');
define('TEXT_YES','Oui');
define('TEXT_NO','Non');
define('TEXT_NAME','Titre');
define('TEXT_DESCRIPTION','Description');
define('TEXT_SORT_ORDER','Trier');
define('TEXT_HEADING_DELETE','Supprimer?');
define('TEXT_DEFAULT_DELETE_CONFIRMATION','Etes-vous sûr de vouloir supprimer "%s"?');
define('TEXT_NO_RECORDS_FOUND','aucuns élements trouvés');
define('TEXT_DISPLAY_NUMBER_OF_ITEMS', 'Résultats : <strong>%d</strong> à <strong>%d</strong> (Total <strong>%d</strong>)');
define('PREVNEXT_TITLE_PREVIOUS_PAGE', 'Page précédente');
define('PREVNEXT_TITLE_NEXT_PAGE', 'Page suivante');
define('PREVNEXT_TITLE_PAGE_NO', 'Page %d');
define('PREVNEXT_TITLE_PREV_SET_OF_NO_PAGE', 'Précédent %d pages');
define('PREVNEXT_TITLE_NEXT_SET_OF_NO_PAGE', 'Les %d pages suivantes');
define('TEXT_WARN_DELETE_SUCCESS','Fiche <b>%s</b> a été supprimé avec succès');
define('TEXT_WIDHT','Largeur');
define('TEXT_HEIGHT','Hauteur');
define('TEXT_ADD','Ajouter');
define('TEXT_VIEW_ALL','Montrer tous');
define('TEXT_INFO','Détails');
define('TEXT_ACTION','Action');
define('TEXT_ID','#');
define('TEXT_DATE_ADDED','Dernières');
define('TEXT_CREATED_BY','Créé');
define('TEXT_SEARCH','Rechercher');
define('TEXT_SEARCH_RESULT_FOR','Recherche "<b>%s</b>"');
define('TEXT_ACTIVE','Actif');
define('TEXT_INACTIVE','Inactif');
define('TEXT_IS_DEFAULT','Par défaut?');
define('TEXT_IS_LDAP_DEFAULT','Utiliser connexion LDAP par défaut?');
define('TEXT_ADMINISTRATOR','Administrateur');

define('TEXT_LOGIN_DETAILS','Détails du Nom de connexion'); 
define('TEXT_MY_ACCOUNT','Mon compte');
define('TEXT_CHANGE_PASSWORD','Changez votre mot de passe');
define('TEXT_LOGOFF','Sortie');
define('TEXT_EMAIL','Email');
define('TEXT_ENTITIES_HEADING','Applications entêtes');
define('TEXT_ADD_NEW_ENTITY','Ajouter une nouvelle entête');
define('TEXT_HEADING_ENTITY_IFNO','Informations sur l\'entête');
define('TEXT_HEADING_ENTITY_CONFIGURATION','La configuration de l\'entête');
define('TEXT_HEADING_NEW_FORM_TAB','Nouveau formulaire de l\'onglet');
define('TEXT_HEADING_EDIT_FORM_TAB','Modifier la forme d\'onglet');
define('TEXT_CREATE_SUB_ENTITY','Créer une sous entête');
define('TEXT_LISTING_CFG_INFO','Il suffit de déplacer les champs entre les boîtes pour inclure ou exclure de la liste des champs');
define('TEXT_FIELDS_IN_LISTING','Champs dans la liste');
define('TEXT_FIELDS_EXCLUDED_FROM_LISTING','Exclus de la liste');
define('TEXT_WARN_DELETE_ENTITY_USERS','Vous ne pouvez pas supprimer l\'entête de la <b>%s</b> car elle est réservée');
define('TEXT_WARN_DELETE_ENTITY_HAS_PARENT','Vous ne pouvez pas supprimer l\'entête de la <b>%s</b> car il a investi la nature. Retirer la première sous entête.');
define('TEXT_WARN_DELETE_ENTITY_HAS_ITEMS','Vous ne pouvez pas supprimer l\'entête de la <b>%s</b> car on ajoute des données. Retirer toutes les données pour cette entête.');
define('TEXT_WARN_DELETE_FROM_TAB','Vous ne pouvez pas supprimer le formulaire de l\'onglet <b>%s</b> pour les champs.<br> Déplacez champs sur la forme d\'onglet différent.');
define('TEXT_TITLES','Entête');
define('TEXT_MENU_TITLE','Intitulé du Menu');
define('TEXT_MENU_TITLE_TOOLTIP','Cette valeur sera utilisée dans le menu principal de navigation.');
define('TEXT_LISTING_HEADING','Intitulé de la liste');
define('TEXT_LISTING_HEADING_TOOLTIP','Cette valeur est utilisée dans la liste d\'éléments.');
define('TEXT_WINDOW_HEADING','Le titre de la fenêtre');
define('TEXT_WINDOW_HEADING_TOOLTIP','Cette valeur sera utilisée dans une fenêtre popup lorsque vous insérez ou modifier cet élément.');
define('TEXT_INSERT_BUTTON_TITLE','Intitulé du bouton "Ajouter"');
define('TEXT_INSERT_BUTTON_TITLE_TOOLTIP','Valeur utilisée dans le bouton pour insérer un nouveau élément .');
define('TEXT_EMAIL_SUBJECT_NEW_ITEM','Objet de l\'email utilisé lors de <b>l\'ajout</b> d\'un nouvel élément');
define('TEXT_EMAIL_SUBJECT_NEW_ITEM_TOOLTIP','Cette valeur sera utilisée lors de la création d\'un nouvel élément');
define('TEXT_EMAIL_SUBJECT_NEW_COMMENT','Objet de l\'email utilisé lors de l\'ajout d\'un nouveau commentaire');
define('TEXT_EMAIL_SUBJECT_NEW_COMMENT_TOOLTIP','Cette valeur sera utilisée lors de l\'ajout d\'un nouveau commentaire');
define('TEXT_DEFAULT_EMAIL_SUBJECT_NEW_ITEM','Nouvelle entrée:');
define('TEXT_DEFAULT_EMAIL_SUBJECT_NEW_COMMENT','Nouveau commentaire:');
define('TEXT_COMMENTS_TITLE','Commentaires');
define('TEXT_USE_COMMENTS','Utilisez les commentaires');
define('TEXT_USE_COMMENTS_TOOLTIP','Permet d\'ajouter des commentaires sur les éléments. Si cette option est activée, vérifiez les "Paramètres commentaires" dans le menu sur la gauche.');
define('TEXT_COMMENTS_ACCESS_INFO','Réglez ce groupe d\'utilisateurs auront accès aux commentaires.');
define('TEXT_COMMENT_IFNO','Commentaire');
define('TEXT_COMMENT_WAS_DELETED','Le commentaire a été supprimé');
define('TEXT_COMMENTS_FORM_CFG_INFO','Vous pouvez personnaliser les champs qui sont disponibles pour l\'édition sous la forme de commentaires.');
define('TEXT_AVAILABLE_FIELS','Les champs disponibles');
define('TEXT_FIELDS_IN_COMMENTS_FORM','Les champs de la forme de commentaires');
define('TEXT_HEADING_FIELD_IFNO','Informations générales');
define('TEXT_GENERAL_INFO','Information sur le Champ');
define('TEXT_FORM_TAB','Formulaire de l\'onglet');
define('TEXT_TOOLTIP','Info-bulle');
define('TEXT_SHORT_NAME','Titre abrégé');
define('TEXT_IS_HEADING','Mettre en entête?');
define('TEXT_IS_REQUIRED','Champ obligatoire');
define('TEXT_TYPE','Type de données');
define('TEXT_REQUIRED_MESSAGE','Message');
define('TEXT_FORM_TAB_INFO','Titre de l\entête utilisée poru ce formulaire.');
define('TEXT_FIELD_NAME_INFO','Le nom du champ.');
define('TEXT_FIELD_SHORT_NAME_INFO','Nom court à utiliser pour le champ.');
define('TEXT_IS_HEADING_INFO','Si le champ est en entête alors la valeur de ce champ sera utilisée comme l\'entête sur l\'élément de la page et la ligne de l\'objet. Un seul champ peut être défini comme entête.');
define('TEXT_FIELD_TYPE_INFO','Le Type affecte le champ d\'affichage.');
define('TEXT_IS_REQUIRED_INFO','Sélectionnez cette option si le champ est obligatoire. Par défaut, l\'utilisateur voit un message: "Ce champ est obligatoire!". Vous pouvez également entrer un message personnalisé ci-dessous.');
define('TEXT_REQUIRED_MESSAGE_INFO','Remplace le message par défaut "Ce champ est obligatoire!"');
define('TEXT_TOOLTIP_INFO','Le texte des indices.');
define('TEXT_FORMULA','Formule');
define('TEXT_FORMULA_TIP','Utilisez [champ ID] pour définir la valeur du champ dans la formule. Exemple: ([36]+[54])/2 36 et 54 où - identificateurs de champs numériques.');
define('TEXT_ENTER_WIDTH','Sélectionner la largeur du champ.');
define('TEXT_INPTUT_SMALL','Court');
define('TEXT_INPUT_MEDIUM','Moyen');
define('TEXT_INPUT_LARGE','Large');
define('TEXT_INPUT_XLARGE','Extra large');
define('TEXT_ENTER_HEIGHT','Entrez la hauteur en pixels. Par exemple 60. Ou le laisser vide.');
define('TEXT_HEADING_VALUE_IFNO','Détails');
define('TEXT_BACKGROUND_COLOR','Couleur de fond');
define('TEXT_PARENT','Parent');
define('TEXT_CHOICES_PARENT_INFO','Sélectionnez la valeur du parent');
define('TEXT_CHOICES_NAME_INFO','Entrez le nom');
define('TEXT_CHOICES_IS_DEFAULT_INFO','Cette valeur sera sélectionnée par défaut lors de la création de l\'élément.');
define('TEXT_CHOICES_BACKGROUND_COLOR_INFO','La valeur dans la liste sera affichée avec la couleur de fond sélectionnée.');
define('TEXT_CHOICES_SORT_ORDER_INFO','Entrez le type de tri pour les valeurs de la liste.');
define('TEXT_CHOICES_USERS_INFO','Sélectionnez les utilisateurs qui seront affectés à cette valeur.');
define('TEXT_ALLOW_SEARCH','Utilisez chercher?');
define('TEXT_ALLOW_SEARCH_TIP','Cette option vous permet d\'utiliser ce domaine pour rechercher des éléments.');
define('TEXT_USERS_GROUPS','Groupe d\'utilisateurs');
define('TEXT_VIEW_ACCESS','Visible');
define('TEXT_VIEW_ONLY_ACCESS','Visible seulement');
define('TEXT_CREATE_ONLY_ACCESS','Seuls les éléments créés');
define('TEXT_CREATE_ACCESS','Сréer');
define('TEXT_UPDATE_ACCESS','Modifier');
define('TEXT_DELETE_ACCESS','Supprimer');
define('TEXT_VIEW_ASSIGNED_ACCESS','Voir par moi uniquement');
define('TEXT_ACCESS_UPDATED','Accès à jour!');
define('TEXT_ENTITY_ACCESS_INFO','Sur cette page, vous pouvez configurer l\'accès à chaque groupe d\'utilisateurs.<br>Pour partager, sélectionnez "Visible" et configurez-en l\'accès pour créer/modifier/supprimer<br>Option "Visible par moi uniquement" vous permet d\'afficher uniquement les éléments qui sont affectés aux utilisateurs.');
define('TEXT_ADMINISTRATOR_FULL_ACCESS','L\'administrateur à un accès complet');
define('TEXT_FIELDS','Les champs');
define('TEXT_ACCESS','Accéssible');
define('TEXT_HEADING_APPLICATION','Paramètres de l\'application');
define('TEXT_APPLICATION_NAME','Nom de l\'application');
define('TEXT_APPLICATION_SHORT_NAME','Nom court de l\'application');
define('TEXT_APPLICATION_LOGO','Logo');
define('TEXT_APPLICATION_TIMEZONE','Zone horaire');  
define('TEXT_ROWS_PER_PAGE','Lignes par page');
define('TEXT_DATE_FORMAT','Format Date');
define('TEXT_DATETIME_FORMAT','Date / Heure Format ');
define('TEXT_DATE_FORMAT_IFNO','plus sur le format de date voir. <a target="_blanck" href="http://php.net/manual/en/function.date.php">http://php.net/manual/fr/function.date.php</a>');
define('TEXT_MIN_PASSWORD_LENGTH','La longueur minimale du mot de passe de l\'utilisateur');
define('TEXT_HEADING_LOGIN_PAGE_CONFIGURATION','Personnaliser la page de connexion');
define('TEXT_LOGIN_PAGE_HEADING','Page Entête');
define('TEXT_LOGIN_PAGE_CONTENT','Description de la page');
define('TEXT_LOGIN_PAGE_BACKGROUND','Image pour le fond');
define('TEXT_LOGIN_PAGE_BACKGROUND_INFO','L\'image est étirée sur toute la largeur de la page. Il est recommandé d\'utiliser une 1920x1200 image');
define('TEXT_CONFIGURATION_UPDATED','Paramètres mis à jour avec succès');
define('TEXT_HEADING_USER_GROUP_IFNO','Informations sur le groupe');
define('TEXT_HEADING_USERS_ACCESS_GROUPS','L\'accès des Groupes d\'utilisateurs');
define('TEXT_ADD_NEW_USER_GROUP','Ajouter un nouveau groupe');
define('TEXT_SORT_GROUPS','Trier les groupes');
define('TEXT_VIEW_ONLY','Voir seulement');
define('TEXT_HIDE','Cacher');
define('TEXT_HEADING_LOGIN','Connexion');
define('TEXT_HEADING_LDAP_LOGIN','LDAP Connexion');
define('TEXT_HEADING_CHANGE_PASSWORD','Changez votre mot de passe');
define('TEXT_NEW_PASSWORD','Le nouveau mot de passe');
define('TEXT_PASSWORD_CONFIRMATION','Confirmer votre mot de passe');
define('TEXT_PASSWORD_UPDATED','Votre mot de passe a été mis à jour avec succès.');
define('TEXT_USER_PASSWORD_UPDATED','Le mot de passe a été mis à jour avec succès.');
define('TEXT_USER_NOT_FOUND','Pas de nom d\'utilisateur ou mot de passe correspondant.');
define('TEXT_USER_IS_NOT_ACTIVE','Votre compte est inactif.');
define('TEXT_PASSWORD_FORGOTTEN','Vous avez oublié votre mot de passe?');
define('TEXT_HEADING_RESTORE_PASSWORD','Récupérer mot de passe');
define('TEXT_RESTORE_PASSWORD_EMAIL_SUBJECT',CFG_APP_NAME . ' - Nouveau mot de passe');  
define('TEXT_RESTORE_PASSWORD_EMAIL_BODY','Un nouveau mot de passe a été demandée. Les données pour saisir le ' . CFG_APP_NAME . ':');
define('TEXT_RESTORE_PASSWORD_SUCCESS','Un nouveau mot de passe a été envoyé à votre adresse email.');
define('TEXT_REMEMBER_ME','Se souvenir de moi');
define('TEXT_HEADING_MY_ACCOUNT','Mon compte');
define('TEXT_ACCOUNT_UPDATED','Compte mis à jour ');
define('TEXT_ACCESS_FORBIDDEN','Accès refusé');
define('TEXT_ACCESS_FORBIDDEN_MESSAGE','Désolé, vous ne avez pas accès à cette page.');
define('TEXT_NO_ACCESS','Vous n\'êtes pas autorisé ');
define('TEXT_BUTTON_INFO','Informations');
define('TEXT_RESET_SEARCH','Effacer');
define('TEXT_HEADING_DB_BACKUP','Sauvegarde de la base de données');
define('TEXT_BACKUP_CREATED','La sauvegarde créée');
define('TEXT_DOWNLOAD','Télécharger');
define('TEXT_RESTORE','Récupérer');
define('TEXT_BACKUP_DELETED','Le fichier est supprimé');
define('TEXT_FILE_NOT_FOUD','Fichier non trouvé');
define('TEXT_DB_RESTORE_CONFIRMATION','Êtes-vous sûr que vous voulez restaurer les données à partir de %s. <br><b>Remarque:</b> toutes les données existantes seront remplacées.');
define('TEXT_BACKUP_RESTORED','Base de donnée restaurée');
define('TEXT_COMMENTS','Commentaires');
define('TEXT_ATTACHMENTS','Pièces jointes');
define('TEXT_REPORTS','Rapports');
define('TEXT_STANDARD_REPORTS','Rapports standard');
define('TEXT_HEADING_REPORTS','Rapports');
define('TEXT_IN_MENU','Afficher le menu?');
define('TEXT_IN_DASHBOARD','Afficher sur le tableau de bord?');
define('TEXT_HEADING_REPORTS_IFNO','Rapport d\'information');
define('TEXT_WARN_DELETE_REPORT_SUCCESS','Le rapport a été supprimé');
define('TEXT_REPORT_ENTITY','Entête');
define('TEXT_VIEW','Voir');
define('TEXT_PLEASE_WAYIT_FILES_LOADING','S\'il vous plaît patienter pendant que le fichier est téléchargé.');
define('TEXT_ADD_ATTACHMENTS','Ajouter des pièces jointes');
define('TEXT_HEADING_SERVER_INFORMATION','Informations sur le serveur');
define('TEXT_HEADING_FILTERS_FOR_REPORT','Filtres pour le rapport:');
define('TEXT_HEADING_FILTERS_FOR','Filtres:');
define('TEXT_HEADING_REPORTS_SORTING','Réglage de tri');
define('TEXT_FIELDS_FOR_SORTING','Champ pour le tri');
define('TEXT_FIELDS_EXCLUDED_FROM_SORTING','Exclure de tri');
define('TEXT_LISTING_SORTING_CFG_INFO','Il suffit de déplacer le terrain entre les cases pour activer ou désactiver le champ pour trier <br> Cliquez sur l\'icône de flèche pour modifier l\'ordre de tri.');
define('TEXT_REPORT_NOT_FOUND','Le rapport n\'a pas été trouvé!');
define('TEXT_FIELD','Champ');
define('TEXT_VALUES','Signification');
define('TEXT_HEADING_REPORTS_FILTER_IFNO','Informations sur le filtre');
define('TEXT_SELECT_FIELD','Sélectionnez le');
define('TEXT_WARN_DELETE_FILTER_SUCCESS','Le filtre est retiré');
define('TEXT_WARN_DELETE_ALL_FILTERS_SUCCESS','Les filtres sont retirés');
define('TEXT_FILTERS_CONDITION','État de');
define('TEXT_FILTERS_CONDITION_TOOLTIP','Inclure ou exclure des valeurs sélectionnées.');
define('TEXT_CONDITION_INCLUDE','Activer');
define('TEXT_CONDITION_EXCLUDE','Exclure');
define('TEXT_FILTERS_NUMERIC_FIELDS_TOOLTIP','Des exemples de valeurs: <ul><li>1|2|3<br>signifie que la valeur est 1 ou = valeur = 2 ou 3</li><li>>5&<10<br> cela signifie que la valeur de> 5 et la valeur de <10</li></ul>');
define('TEXT_DISPLAY_USERS_AS','Montrer comme');
define('TEXT_DISPLAY_USERS_AS_DROPDOWN','Liste déroulante');
define('TEXT_DISPLAY_USERS_AS_CHECKBOXES','Cases à cocher');
define('TEXT_DISPLAY_USERS_AS_DROPDOWN_MULTIPLE','Liste déroulante avec sélection multiple');
define('TEXT_DISPLAY_USERS_AS_TOOLTIP','Utilisez les cases à cocher pour sélectionner plusieurs utilisateurs possible');
define('TEXT_USERS_LIST','Liste des utilisateurs');
define('TEXT_FILTER_BY_DAYS','Filtrer par jour');
define('TEXT_FILTER_BY_DAYS_TOOLTIP','Vous pouvez utiliser le "+1", qui signifie "la date du jour + 1". La valeur peut être "-1". Vous pouvez également spécifier quelques jours, par exemple, "+1&2&3".');
define('TEXT_FILTER_BY_DATES','Filtrer par dates');
define('TEXT_FILTER_BY_DATES_TOOLTIP','Spécifiez la période');
define('TEXT_FILTER_BY_USERS','Filtrer par Les utilisateurs');
define('TEXT_FILTER_BY_VALUES','Filtrer par Valeurs');
define('TEXT_DATE_FROM','à partir de');
define('TEXT_DATE_TO','jusqu\'au');
define('TEXT_DESCENDING_ORDER','Décroissant');
define('TEXT_ASCENDING_ORDER','Croissant');
define('TEXT_LISTING_FILTERS_CFG_INFO','Réglez les filtres qui seront utilisées par défaut pour une liste d\'articles');
define('TEXT_SELECT_ENTITY','Sélectionnez entête');
define('TEXT_FIELDTYPE_ENTITY_SELECT_ENTITY_TOOLTIP','Les éléments de cette entête seront utilisées comme valeur pour ce champ.');
define('TEXT_DETAILS','Détails');
define('TEXT_LANGUAGE','Langue de');
define('TEXT_SKIN','Apparence');
define('TEXT_SKIN_TOOLTIP','Par défaut, si l\'apparence est pas spécifié, les utilisateurs peuvent modifier l\'aspect et la convivialité.<br>Apparition de sélection sera installé pour tous les utilisateurs, et modifier l\'apparence sera caché.');
define('TEXT_CHANGE_SKIN','Modifier l\'apparence');
define('TEXT_COMMENT','Commentaire');
define('TEXT_PREVIOUS_COMMENTS','Les commentaires précédents');
define('TEXT_PAGE_NOT_FOUND_HEADING','Page introuvable!');
define('TEXT_PAGE_NOT_FOUND_CONTENT','Ne existe pas La page que vous ouvrez.');
define('TEXT_TOP_ENTITIES','Entêtes principales');
define('TEXT_SUB_ENTITIES','Sous entêtes');
define('TEXT_FILTER_FIELD_VALUES_NOT_AVAILABLE','Les valeurs de ce champ ne sont pas disponibles dans le rapport.');
define('TEXT_NEW_PROJECT_VERSION','La nouvelle version!');
define('TEXT_NEW_PROJECT_VERSION_INFO','La nouvelle version de Director % s est disponible en téléchargement.');
define('TEXT_REMOVE_INSTALL_FOLDER','S\'il vous plaît supprimer le dossier "install"');
define('TEXT_WITH_SELECTED','Avec sélection');
define('TEXT_EXPORT','Export');
define('TEXT_HEADING_EXPORT','Export');
define('TEXT_BUTTON_EXPORT','Export');
define('TEXT_SELECT_FIELD_TO_EXPORT','Sélectionner les champs pour l\'exportation');
define('TEXT_FILENAME','Nom de fichier');
define('TEXT_PLEASE_SELECT_ITEMS','S\'il vous plaît sélectionnez les éléments.');
define('TEXT_INTERNAL_FIELDS','Champ interne');
define('TEXT_RELATIONSHIP_HEADING','Contact');
define('TEXT_URL_HEADING','Url');
define('TEXT_MORE_ACTIONS','Plus de possibilités');
define('TEXT_EXPORT_COMMENTS','Exportation de commentaires');
define('TEXT_HEADING_IMPORT_DATA','Importer des données');
define('TEXT_HEADING_IMPORT_DATA_TO','Importation de données: %s');
define('TEXT_IMPORT_DATA_INFO','Vous pouvez importer des données d\'une table dans le format d\'Excel.');
define('TEXT_PARENT_ITEM_ID','ID de l\'élément Parent');
define('TEXT_PARENT_ITEM_ID_INFO','Saisissez l\'ID de l\'élément parent de l\'entête: %s');
define('TEXT_PARENT_ITEM_ID_NOT_FOUND','Article #%s pas trouvée dans la nature %s. S\'il vous plaît entrer un numéro de membre valide.');
define('TEXT_FILE_NOT_LOADED','Le fichier est pas chargé.');
define('TEXT_IMPORT_BIND_FIELDS','Attribuer les champs sur les colonnes de la table ci-dessous et commencer importations. Les colonnes qui ne sont pas associés avec le domaine ne seront pas importés.');
define('TEXT_BIND_FIELD','Liez le champ');
define('TEXT_HEADING_BIND_FIELD','Liez le champ');
define('TEXT_NONE','Aucun');
define('TEXT_IMPORT_FIRST_ROW','Importez la première rangée?');
define('TEXT_DATEPICKER_DAYS','"Dimanche", "Lundi", "Mardi", "Mercredi", "Jeudi", "Vendredi", "Samedi", "Dimanche"');
define('TEXT_DATEPICKER_DAYSSHORT','"Dim", "Lun", "Mar", "Mer", "Jeu", "Ven", "Sam", "Dim"');
define('TEXT_DATEPICKER_DAYSMIN','"Di", "Lu", "Ma", "Me", "Je", "Ve", "Sa", "Di"');
define('TEXT_DATEPICKER_MONTHS','"Janvier", "Février", "Mars", "Avril", "Mai", "Juin", "Juillet", "Août", "Septembre", "Octobre", "Novembre", "Décembre"');
define('TEXT_DATEPICKER_MONTHSSHORT','"Jan", "Fév", "Mar", "Avr", "Mai", "Juin", "Juil", "Août", "Sept", "Oct", "Nov", "Déc"');
define('TEXT_DATEPICKER_TODAY','Aujourd\'hui');
define('TEXT_USE_SEARCH','Utiliser comme critère de recheche d\éléments');
define('TEXT_USE_SEARCH_INFO','Montrer des résultats instantanés que vous tapez');
define('TEXT_SELECT_SOME_VALUES','Sélectionner des valeurs');
define('TEXT_NO_RESULTS_MATCH','Pas de résultats trouvés');
define('TEXT_USER_PWD_CHANGED_EMAIL_SUBJECT','Votre mot de passe a été changé');
define('TEXT_USER_PWD_CHANGED_EMAIL_BODY','Votre mot de passe a été changé par l\'administrateur');
define('TEXT_DATE_BACKGROUND','Couleur de fond');
define('TEXT_DATE_BACKGROUND_TOOLTIP','Date de retard sera mis en évidence dans la couleur sélectionnée.');
define('TEXT_USE_EDITOR_IN_COMMENTS','Utiliser un  éditeur HTML');
define('TEXT_USE_EDITOR_IN_COMMENTS_TOOLTIP','Utilisez un éditeur HTML pour le texte du commentaire');
define('TEXT_HEADING_CECK_VERSION','Versions installées');
define('TEXT_VERSION_INFO','Vous utilisez :<br><br><b>Rukovoditel');
define('TEXT_UPDATES_INSTALLED','Mises à jour installées avec succès');
define('TEXT_USER_PUBLIC_PROFILE_CFG_INFO','Profil public apparaît lorsque vous survolez votre nom d\'utilisateur. Par défaut, les photos de l\'utilisateur. <br>Just de déplacer le champ entre les cases pour inclure ou exclure des champs dans le profil.');
define('TEXT_FIELDS_IN_USER_PUBLIC_PROFILE','Les champs dans le profil');
define('TEXT_FIELDS_EXCLUDED_FROM_USER_PUBLIC_PROFILE','Exclus du profil');
define('TEXT_USER_PUBLIC_PROFILE_NO_FIELDS','Pas champs disponibles à afficher dans le profil.');
define('TEXT_HEADING_EXTENSION','Extensions');
define('TEXT_EXTENSION_IFNO','Supplément pour étendre votre application en ajoutant des fonctionnalités telles que les diagrammes de Gantt, le calendrier, les rapports graphiques et plus.');
define('TEXT_PERIOD','Période');
define('TEXT_DAILY','journalier');
define('TEXT_MONTHLY','Mensuellement');
define('TEXT_YEARLY','Annuellement');
define('TEXT_FIRST_DAY_OF_WEEK','Le premier jour de la semaine');
define('TEXT_FIRST_DAY_OF_WEEK_INFO','Il sera affiché comme le premier jour de la semaine dans le calendrier');
define('TEXT_SETTINGS','Paramètres');
define('TEXT_FULL_ACCESS','Accès complet');
define('TEXT_MORE_INFO','Plus d\'infos');
define('TEXT_SETP','Intervalle');
define('TEXT_SAVING','Sauvegarde en cours ...');
define('TEXT_UNDO','Annuler');
define('TEXT_REDO','Retour');
define('TEXT_INSERT','Intégrer');
define('TEXT_MOVE_UP','Déplacer vers le haut');
define('TEXT_MOVE_DOWN','Déplacer vers le bas');
define('TEXT_ZOOM_OUT','Réduire');
define('TEXT_ZOOM_IN','Agrandir');
define('TEXT_PRINT','Imprimer');
define('TEXT_MENU_DONATE','Faire un don');
define('TEXT_ERROR_NO_HEADING_FIELD','Introuvable champ défini comme le sujet. S\'il vous plaît définir le champ comme une entête sur les paramètres de marge de page.');
define('TEXT_ERROR_LOADING_DATA','Erreur de chargement des données');
define('TEXT_CONFIGURE_DASHBOARD','Réglage du tableau de bord');
define('TEXT_CONFIGURE_DASHBOARD_INFO','Il suffit de déplacer les rapports entre les cases pour inclure ou exclure des rapports sur le tableau de bord.');
define('TEXT_REPORTS_ON_DASHBOARD','Rapports sur le tableau de bord');
define('TEXT_MY_REPORTS','Mes rapports');
define('TEXT_CONFIGURE_THEME','Configurez thème');
define('TEXT_SIDEBAR','Panneau');
define('TEXT_SIDEBAR_POSITION','Panneau de Position');
define('TEXT_SCALE','échelle');
define('TEXT_DEFAULT','Par défaut');
define('TEXT_SIDEBAR_FIXED','Fixé');
define('TEXT_SIDEBAR_POS_LEFT','Sur la gauche');
define('TEXT_SIDEBAR_POS_RIGHT','sur le droite');
define('TEXT_SCALE_REDUCED','Réduction');

//new defines for version 1.5
define('TEXT_FIELDTYPE_RELATED_RECORDS_TITLE','Les élèments liés');
define('TEXT_FIELDTYPE_RELATED_RECORDS_TOOLTIP','Ce champ spécial vous permet de relier des éléments liés suivants certaines entêtes');
define('TEXT_FIELDTYPE_RELATED_RECORDS_SELECT_ENTITY_TOOLTIP','Les éléments de l\'entête sélectionnée peuvent être réliés à celle-ci');
define('TEXT_BUTTON_ADD','Ajouter');
define('TEXT_BUTTON_LINK','Lien');
define('TEXT_BUTTON_DELETE_RELATION','Supprimer le lien');
define('TEXT_LINK_RECORD','Lier un enregistrement');
define('TEXT_SEARCH_RECORD_BY_ID','Trouver entrée par numéro (ID):');
define('TEXT_ENTITY','Entête');
define('TEXT_FILTERS_DISPLAY','Affichage');
define('TEXT_FILTERS_DISPLAY_WITH_RELATED_RECORDS','Afficher les enregistrements liés');
define('TEXT_FILTERS_DISPLAY_WITHOUT_RELATED_RECORDS','Montrer aucun des documents liés');
define('TEXT_FILTERS_FOR_ENTITY','Filtres pour l\'entête');
define('TEXT_FILTERS_FOR_ENTITY_SHORT','Pour l\'entête');
define('TEXT_REPORT','Rapport');
define('TEXT_ADD_IN','Ajouter');
define('TEXT_SELECT_AN_OPTION','Choisissez une option');
define('TEXT_SELECT_SOME_OPTIONS','Sélectionnez certaines options');
define('TEXT_DISPLAY_IN_MENU','Apparaître dans le menu');
define('TEXT_MENU_ICON_TITLE','Type d\'icône');
define('TEXT_MENU_ICON_TITLE_TOOLTIP','Entrez le nom de l\'icône de la bibliothèque Font Awesome, Par exemple: fa-bell. <a href="http://fortawesome.github.io/Font-Awesome/icons/" target="_blank">Voir la liste des icônes disponibles</a>');

//new defines for version 1.6
define('TEXT_FIELDTYPE_INPUT_MASKED','Insérer Masque');
define('TEXT_FIELDTYPE_INPUT_MASKED_TOOLTIP','Pour rentrer les donnés dans un certain format (dates, numéro de téléphone, etc)');
define('TEXT_INPUT_FIELD_MASK','Masque');
define('TEXT_INPUT_FIELD_MASK_TIP','Par exemple: 99/99/9999 ou (+99)999999999 ou a*-999-a999<br>
<ul>
  <li>a - Correspond un alpha caractère (A-Z,a-z)</li>
  <li>9 - Correspond un caractère numérique (0-9)</li>
  <li>* - Correspond un caractère alphanumérique (A-Z,a-z,0-9)</li>
</ul>');
define('TEXT_MENU_REVIEWS','Commentaires');
define('TEXT_AVAILABLE_FIELDS','Champs disponibles');
define('TEXT_NO_NUMERIC_FIELDS','Il n\'y a pas des champs numériques disponibles à utiliser.');
define('TEXT_EXTENSION_LICENSE_KEY_IFNO','Quand vous achetez l\'Extension vous devez rentrer le nom du domaine <span class="label label-sm label-info">%s</span> pour récupérer la clé de la license.');
define('TEXT_URL_PREFIX','Prefix');
define('TEXT_URL_PREFIX_TIP','Si le URL n\'a pas de prefix, le prefix "http: //" sera automatiquement rajouté au lien. Si vous voulez utiliser par défaut un autre différent (ex: "sip:"), inséré-le dans le champ.');
define('TEXT_URL_PREVIEW_TEXT','Lien Vue');
define('TEXT_URL_PREVIEW_TEXT_TIP','Le texte "Vue" sera par défaut dans le link. Vous pouvez insérer votre propre texte ou écrire "none" pour montrer le valeur du champs dans le lien.');
define('TEXT_SEARCH_HELP','Aide à Rechercher');
define('TEXT_SEARCH_HELP_INFO_FIELDS','Vous pouvez spécifier quels champs seront utilisés pour la recherche');
define('TEXT_SEARCH_HELP_INFO_FIELDS_EXAMPLE','Si les champs ne sont pas spécifiés, la recherche sera effectué avec les champs disponibles, validés pour la recherche.');
define('TEXT_SEARCH_HELP_INFO_ANDOR','Les mots clés pourront etre séparés par AND et/ou OR, pour un meilleur control des résultats de la recherche.');
define('TEXT_SEARCH_HELP_INFO_ANDOR_EXAMPLE','Par exemple, <u>Task1 AND Task2</u> va génerer un résultat avec les deux mots. Par contre, <u>Task1 OR Task2</u>, le résultat va génerer soit les deux mots ou un des deux.');
define('TEXT_SEARCH_HELP_INFO_QUOTES','Des mots spécifiques pourront être recherchés, si vous les fermés entre guillemets.');
define('TEXT_SEARCH_HELP_INFO_QUOTES_EXAMPLE','Par exemple, <u>"My Task"</u> va génerer un résultat que corresponden exactement à ce mot.');
define('TEXT_SEARCH_HELP_INFO_BRACKETS','Vous pouvez avoir un meilleur controle de votre recherche, si vous utilisez des paranthèses ');
define('TEXT_SEARCH_HELP_INFO_BRACKETS_EXAMPLE','Par exemple, <u>Microsoft and (clavier or souris or "visual basic")');
define('TEXT_ERROR_INVALID_KEYWORDS','Mots-clés invalides.');
define('TEXT_SEARCH_IN_COMMENTS','Recherche dans les commentaires');
define('TEXT_GO_TO','Aller à');
define('TEXT_FIELDTYPE_IMAGE_TITLE','Image');
define('TEXT_FIELDTYPE_IMAGE_TOOLTIP','Permet de télécharger une seule image.');
define('TEXT_PREVIEW_IMAGE_SIZE','Largeur de l\'aperçu');
define('TEXT_PREVIEW_IMAGE_SIZE_TIP','Largeur maximale de l\'image au moment de l\'afichage (Défault 250px');
define('TEXT_USE_IMAGE_PREVIEW','Utiliser aperçu');
define('TEXT_USE_IMAGE_PREVIEW_TIP','Utiliser l\'aperçu pour les images');
define('TEXT_NOTIFY_WHEN_CHANGED','Notification si modifié');
define('TEXT_NOTIFY_WHEN_CHANGED_TIP','Les utilisateurs assignés seront notifiés au moment du changement de la valeur du champ.');
define('TEXT_DEFAULT_EMAIL_SUBJECT_UPDATED_ITEM','Elément mis à jour:');
define('TEXT_EMAIL_SUBJECT_UPDATED_ITEM','Objet de l\'email utilisé lors de <b>la mise à jour</b> d\'un élément');
define('TEXT_EMAIL_SUBJECT_UPDATED_ITEM_TOOLTIP','Ce text sera utilisé dans l\'object du mail à chaque fois que l\'elément est mis à jour');
define('TEXT_ENTER_VALUE','Insérer une valeur');
define('TEXT_ENTER_CORRECT_VALUE','Insérer une valeur valable');
define('TEXT_DAYS_BEFORE_DATE','Jours avant la date spécifié');
define('TEXT_DAYS_BEFORE_DATE_TIP','Insérez quelques jours et faites le choix de la coleur du fond pour le mettre en évidence avant la date spécifié .');
define('TEXT_FIELD_SETTINGS','Paramètres du champ');
define('TEXT_FIELDS_IN_POPUP','Champs en mode popup');
define('TEXT_FIELDS_IN_LISTING_RELATED_ITEMS','Sélectionnez les champs que seront presentés dans la liste des élements liés. Comme la largeur de la liste est limité au champs clés. Les autres champs peuvent être affichés avec la fênetre popup.');
define('TEXT_FIELDS_IN_POPUP_RELATED_ITEMS','Sélectionnez les champs que seront affichés dans la fênetre popup quand vous survolez avec la souris l\'element lié.');
define('TEXT_CONDITION_EMPTY_VALUE','Valeur vide');
define('TEXT_DISPLAY_USER_NAME_ORDER','Affiche le nom de l\'utilisateur');
define('TEXT_FIRSTNAME_LASTNAME','Prénom - Nom');
define('TEXT_LASTNAME_FIRSTNAME','Nom - Prénom');
define('TEXT_FILTER_BY_MONTH','Filtrer par mois');
define('TEXT_FILTER_BY_YEAR','Filtrer par année');
define('TEXT_FILTER_BY_OVERDUE_DATE','Dates en retard seulement');
define('TEXT_FILTER_BY_MONTH_TOOLTIP','Valeurs disponibles: "0" - le mois courant, "-1" - le mois prècedent, "+1" - le mois suivant. Vous pouvez spécifier plusieurs valeurs: "-1&2&3"');
define('TEXT_FILTER_BY_YEAR_TOOLTIP','Valeurs disponibles: "0" - l\'année courant, "-1" - l\'année dèrnier, "1" - l\'année prochaine. Vous pouvez spécifier plusieurs valeurs: "-1&2&3"');
define('TEXT_RESERVED_FORM_TAB','Cette première entête est réservé. Vous pouvez changer son titre, mais vous ne pouvez pas l\'effacer.');
define('TEXT_FIELDTYPE_RELATED_RECORDS_TOOLTIP_EXTRA','
  <span class="help-block">
    <span class="label label-sm label-info">Note:</span>
    Ce champ n\'est pas affiché lors de la création de l\'enregistrement. Vous pourrez ajouter des éléments connexes après la création de l\'enregistrement..
  </span>');

//new defines for version 1.7
define('TEXT_ASSIGNED_TO','Assigné à');
define('TEXT_DISPLAY_IN_HEADER','Apparaître dans la barre supérieure?');
define('TEXT_DISPLAY_IN_HEADER_TOOLTIP','L\'icôe du rapport sera affiché en haut du menu de navigation. Les données du rapport seront mises à jour chaque minute.');
define('TEXT_LISTING_HORISONTAL_SCROLL','Barre de défilement horizontal');
define('TEXT_LISTING_HORISONTAL_SCROLL_INFO','Par défault la barre de défilement sera apliqué dans tous les champs de la liste. Vous pouvez fixer quelques champs du côté gauche.');
define('TEXT_NUMBER_FIXED_FIELD','Nombre des champs à fixer');
define('TEXT_NUMBER_FIXED_FIELD_INFO','Inserez le nombre de champs que seront fixes et hors de la barre de défilement horizontal.');
define('TEXT_DISPLAY_IN_MAIN_COLUMN','Affiché sur la colonne principal');
define('TEXT_DISPLAY_IN_MAIN_COLUMN_INFO','Par défault, les documents connexes son affichés sur la colonne de droite. En cochant cette option, les documents connexes seront affichés dans une liste separé sur la page d\'Info de l\'enregistrement.');
define('TEXT_SEARCH_RECORD_BY_ID_NAME_TIP','Rechercher les résultats par ID ou Nom. Laissez en blanc pour afficher tous les résultats.');
define('TEXT_DISPLAY_NAME_AS_LINK','Afficher le champ comme un lien');
define('TEXT_DISPLAY_NAME_AS_LINK_INFO','Le nom du Item fera lien avec sa page');
define('TEXT_UNLINK','Enlevez le Lien');
define('TEXT_SELECT_ALL','Sélectionnez tous');
define('TEXT_CALCULATE_TOTALS','Calcul des totaux dans la liste');
define('TEXT_CALCULATE_TOTALS_INFO','Le SUM des valeurs de ce champ sera calculé dans le listing des Items');
define('TEXT_DISPLAY_COMMENTS_ID','Afficher commentaire ID');
define('TEXT_DISPLAY_COMMENTS_TOOLTIP','Avec le numéro, vous pouvez facilment faire référence au commentaire');
define('TEXT_ERROR_COMMENTS_FORM_GENERAL','Aucun des champs ne sont pas remplis');
define('TEXT_SELECT_HEADING_FIELD','Sélectionne le champ que sera affiché come l\'entête de la liste');
define('TEXT_ERROR_IMAGE_FILE_IS_NOT_UPLOADED','Fichier n\'est pas téléchargé. La dimension maximale du fichier est de %s Mb.');
define('TEXT_FIELDTYPE_PARENT_ITEM_ID_TITLE','Parent');
define('TEXT_APPLIED_FILTERS','Filtres Appliqués');
define('TEXT_NO_FILTERS_SETUP','Pas de Filtres');
define('TEXT_DEFAULT_FILTERS','Filtres par Défault');
define('TEXT_SAVE_FILTERS','Sauver Filtres');
define('TEXT_UPDATE','Update');
define('TEXT_DELETE_FILTERS','Effacer Filtres');
define('TEXT_MESSAGE_FILTER_SAVED','Filtre Enregistré');
define('TEXT_COPYRIGHT_NAME','Copyright Texte');
define('TEXT_COPYRIGHT_NAME_TOOLTIP','Rentrez le nom de votre société ici. Le texte sera affiché au fond de la page. Symbol &copy; seront rajoutés automatiquement.');
define('TEXT_POWERED_BY','Crée par');
define('TEXT_POWERED_BY_TITLE','Universal Project Management Software');
define('TEXT_MENU_GLOBAL_LISTS','Listes Générales');
define('TEXT_HEADING_GLOBAL_LISTS','Listes Générales');
define('TEXT_GLOBAL_LISTS_INFO','Listes Générales peuvent être appliqués sur toutes les entêtes avec des champs de type: "Liste déroulante", "Cases à cocher", "Boutons radios".');
define('TEXT_HEADING_GLOBAL_LIST_IFNO','Liste Générale');
define('TEXT_GLOBAL_LIST_CHOICES_CONFIG','Choix de la Liste');
define('TEXT_BUTTON_SORT','Trier');
define('TEXT_SORT_VALUES','Trier Valeurs');
define('TEXT_USE_GLOBAL_LIST','Utiliser Liste Générale');
define('TEXT_USE_GLOBAL_LIST_TOOLTIP','Les valeurs de la liste sélectionné seront utilisés pour ce champ');
define('TEXT_BUTTON_CANCEL','Annuler');
define('TEXT_NUMBER_FORMAT','Format de Numéro');
define('TEXT_NUMBER_FORMAT_INFO','Entrée: nombre de cases décimales (0-9) / séparateur décimale / séparateur millier. Valeurs valables pour le séparateur: point, point-virgule, espace, ou le symbole * ça veu dire que le séparateur n\'est pas applicable.<br> Laissez le champ vide si vous utilisez pas le Format de Numéro');
define('TEXT_NUMBER_FORMAT_INFO_NOTE','Note: Ce format est utilisé par défault seulement quand vous créez un nouveau champ numérique. Pour afficher le numéro, le champ numérique utilise les paramètres individuels.');
define('TEXT_BUTTON_SEND_TEST_EMAIL','Envoyer Email de Test');
define('TEXT_EMAIL_USE_SMTP_INFO','Avant d\'activer le SMTP,  vous pouvez envoyer le email de test.<br>Email avec l\'Object "%s" Sera envoyé à: %s');
define('TEXT_TEST_EMAIL_SUBJECT','Ceci c\'est un email de test');
define('TEXT_EMAIL_SENT','Email envoyé avec succès');
define('TEXT_DEFAULT_TEXT','Texte Par Défault');
define('TEXT_DEFAULT_TEXT_INFO','Il peut être vide ou insérez "Merci de choisir" par exemple');
define('TEXT_DEFAULT_DATE','Date par défaut');
define('TEXT_DEFAULT_DATE_INFO','Laissez en blanc ou insérez un numéro. Par exemple: 0 - la date d\'aujourdhui, 5 - la date d\'aujourdhui + 5 jours.');
define('TEXT_FIELDTYPE_BOOLEAN_TITLE','Champ Boolean');
define('TEXT_FIELDTYPE_BOOLEAN_TOOLTIP','Seulement deux valeurs peuvent être enregistrés dans les champs, "Oui" et "Non"');
define('TEXT_BOOLEAN_TRUE','Oui');
define('TEXT_BOOLEAN_FALSE','Non');
define('TEXT_BOOLEAN_TRUE_VALUE','Valeur "Oui"');
define('TEXT_BOOLEAN_TRUE_VALUE_INFO','Laissez en blanc ou insérez votre valeur');
define('TEXT_BOOLEAN_FALSE_VALUE','Value "Non"');
define('TEXT_BOOLEAN_FALSE_VALUE_INFO','Laissez en blanc ou insérez votre valeur');
define('TEXT_FIELDTYPE_TEXT_PATTERN','Modèle de Texte');
define('TEXT_FIELDTYPE_TEXT_PATTERN_TOOLTIP','Champ spécial que permet de visualiser le texte dans un modèle spécifique.');
define('TEXT_PATTERN','Modèle');
define('TEXT_ENTER_TEXT_PATTERN_INFO','Utilisez [ID Champ] pour mettre en place le champ dans le modèle.<br>Exemple: "[36] votre texte [54]" où le 36 et 54 - champs ID.');
define('TEXT_FIELDTYPE_USER_STATUS_TOOLTIP','Inactive users can\'t login and don\'t receive email notification');
define('TEXT_APP_LOGO_URL','Lien Logo');
define('TEXT_APP_LOGO_URL_TOOLTIP','S\'ouvrira dans une nouvelle fenêtre');
define('TEXT_USERS_CONFIGURATION','Paramètres Utilisateurs');
define('TEXT_ALLOW_CHANGE_USERNAME','Autorise changer le nom d\'utilisateur');
define('TEXT_ALLOW_REGISTRATION_WITH_THE_SAME_EMAIL','Autorise l\'enregistrement avec le même email');
define('TEXT_FIELDS_TYPES_GROUP_INPUT_FIELDS','Champ de Saisie');
define('TEXT_FIELDS_TYPES_GROUP_DATES','Date');
define('TEXT_FIELDS_TYPES_GROUP_UPLOAD','Télécharger');
define('TEXT_FIELDS_TYPES_GROUP_TEXT','Texte');
define('TEXT_FIELDS_TYPES_GROUP_LIST','Liste');
define('TEXT_FIELDS_TYPES_GROUP_USERS','Utilisateurs');
define('TEXT_FIELDS_TYPES_GROUP_ENTITY','Entêtes');
define('TEXT_DOWNLOAD_ALL_ATTACHMENTS','Tout Télécharger');
define('TEXT_FILTER_BY_WEEK','Filtrer par Semaine');
define('TEXT_FILTER_BY_WEEK_TOOLTIP','Valeurs disponibles: "0" - la semaine en cours, "-1" - la semaine précédente, "+1" - prochaine semaine. Vous pouvez aussi spécifier plusieurs valeurs: "-1&2&3"');
define('TEXT_HIDE_FIELD_NAME','Cacher Champ Nom');
define('TEXT_HIDE_FIELD_NAME_TIP','Afin d\' économiser de l\'espace lors de l\'affichage d\'une liste d\'utilisateurs, vous pouvez masquer le champ Nom.');
define('TEXT_LAST_COMMENT_DATE','Dernière Date Commentaire');
define('TEXT_HIDE_FIELD_IF_EMPTY','Cache le champ si la valeur est vide');
define('TEXT_HIDE_FIELD_IF_EMPTY_TIP','Dans la page d\' Info du Item, le champ sera caché si sa valeur est vide');
define('TEXT_TOOLTIP_DISPLAY_AS_ICON','Afficher comme une icône');
define('TEXT_TOOLTIP_DISPLAY_AS_ICON_INFO','Par défault, le texte de l\'aide sera affiché sous le champ');
define('TEXT_MENU_DATABASE_EXPORT','Exporter Base de Données');
define('TEXT_DATABASE_EXPORT_APPLICATION','Exporter Base de Données (Modèle Application)');
define('TEXT_BUTTON_EXPORT_DATABASE','Exporter Base de Données');
define('TEXT_DATABASE_EXPORT_EXPLANATION','Cette function permet de créer un modèle de l\'application.<br>Seulement les données relatifs aux paramétres de l\'application seront exportés.<br>En utilisant le modéle, vous pouvez cloner ou partager votre application.');
define('TEXT_DATABASE_EXPORT_TOOLTIP','<b>Note:</b> Seulement l\'utilsateur actuel sera exporté avec son Login/Mot de Passe, lequel vous pouvez faire le login après l\'installation du modèle.<br>Pour installer le modèle, il doit être copié dans le dossier /backups sur le serveur et dans la page "Database Backup" restaurer la base de données à partir d\'un modèle.');
define('TEXT_COPY_FIELDS','Copier Champs');
define('TEXT_COPY','Copier');
define('TEXT_PLEASE_SELECT_FIELDS','Merci de Sélectionner des Champs');
define('TEXT_SELECT_FORM_TAB','Sélectionnez l\'Onglet');
define('TEXT_FIELDS_COPY_SUCCESS','Les champs sont copiés');
define('TEXT_HEADING_TEMPLATE','Intitulé du Modèle');
define('TEXT_HEADING_TEMPLATE_INFO','Par défault en utilisant l\'intitulé du champ');
define('TEXT_IS_UNIQUE_FIELD_VALUE','Champ Unique');
define('TEXT_IS_UNIQUE_FIELD_VALUE_TIP','La valeur entrée sera uniquement vérifié pour cette entête');
define('TEXT_PLEASE_WAIT_UNIQUE_FIELDS_CHECKING','Validation des données.  Une nouvelle tentative sera effectué après quelques secondes.');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR',' La valeur du champ doit être unique');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR_GENERAL','Certains champs doivent être uniques. Ils sont marqués ci-dessus.');
define('TEXT_IMPORT_DATA_TOOLTIP','Avant commencer l\'importation, vous devrez preparer et mise en format des données sur l\'Excel 
<ul>
  <li>Format Date: YY-MM-DD</li>	
  <li>Format Date et Heure: YY-MM-DD HH:MM</li>
  <li>Format Numéros: 20000.00 (nombre des décimales - tous, séparateur pour le point décimal - point, séparateur des milliers - aucun)</li>
  <li>Champ Boolean: Vrai | Faux</li>
</ul>  
Doublez les champs que nécessitent de préparation et qu\'ont de formules dans Excel, formatez les données. Ces données devront être re-enregistrés, sinon les formules seront importés.');





















